
/* dynamic colourings */
		.s-navitemcol-1 a{color:#ea3e52;}
		.s-navitemcol-1 .s-menu-col-block{background:#ea3e52;}
		.s-navitemcol-1 .s-sublinks ul li a:before{content:"▸"; margin-right:10px; margin-left:-17px; color:#ea3e52; height:100%;}
		.s-navitemcol-1 .s-sublinks ul li a:hover{color:#ea3e52;}
	
		.s-navitemcol-2 a{color:#3470ea;}
		.s-navitemcol-2 .s-menu-col-block{background:#3470ea;}
		.s-navitemcol-2 .s-sublinks ul li a:before{content:"▸"; margin-right:10px; margin-left:-17px; color:#3470ea; height:100%;}
		.s-navitemcol-2 .s-sublinks ul li a:hover{color:#3470ea;}
	
		.s-navitemcol-3 a{color:#ade053;}
		.s-navitemcol-3 .s-menu-col-block{background:#ade053;}
		.s-navitemcol-3 .s-sublinks ul li a:before{content:"▸"; margin-right:10px; margin-left:-17px; color:#ade053; height:100%;}
		.s-navitemcol-3 .s-sublinks ul li a:hover{color:#ade053;}
	
		.s-navitemcol-4 a{color:#2ebdd7;}
		.s-navitemcol-4 .s-menu-col-block{background:#2ebdd7;}
		.s-navitemcol-4 .s-sublinks ul li a:before{content:"▸"; margin-right:10px; margin-left:-17px; color:#2ebdd7; height:100%;}
		.s-navitemcol-4 .s-sublinks ul li a:hover{color:#2ebdd7;}
	
		.s-navitemcol-5 a{color:#ebb80e;}
		.s-navitemcol-5 .s-menu-col-block{background:#ebb80e;}
		.s-navitemcol-5 .s-sublinks ul li a:before{content:"▸"; margin-right:10px; margin-left:-17px; color:#ebb80e; height:100%;}
		.s-navitemcol-5 .s-sublinks ul li a:hover{color:#ebb80e;}
	
		.s-navitemcol-6 a{color:#ac75c9;}
		.s-navitemcol-6 .s-menu-col-block{background:#ac75c9;}
		.s-navitemcol-6 .s-sublinks ul li a:before{content:"▸"; margin-right:10px; margin-left:-17px; color:#ac75c9; height:100%;}
		.s-navitemcol-6 .s-sublinks ul li a:hover{color:#ac75c9;}
	
		.s-navitemcol-7 a{color:#ea3e52;}
		.s-navitemcol-7 .s-menu-col-block{background:#ea3e52;}
		.s-navitemcol-7 .s-sublinks ul li a:before{content:"▸"; margin-right:10px; margin-left:-17px; color:#ea3e52; height:100%;}
		.s-navitemcol-7 .s-sublinks ul li a:hover{color:#ea3e52;}
	
		.s-navitemcol-8 a{color:#3470ea;}
		.s-navitemcol-8 .s-menu-col-block{background:#3470ea;}
		.s-navitemcol-8 .s-sublinks ul li a:before{content:"▸"; margin-right:10px; margin-left:-17px; color:#3470ea; height:100%;}
		.s-navitemcol-8 .s-sublinks ul li a:hover{color:#3470ea;}
	
		.s-navitemcol-9 a{color:#ade053;}
		.s-navitemcol-9 .s-menu-col-block{background:#ade053;}
		.s-navitemcol-9 .s-sublinks ul li a:before{content:"▸"; margin-right:10px; margin-left:-17px; color:#ade053; height:100%;}
		.s-navitemcol-9 .s-sublinks ul li a:hover{color:#ade053;}
	
		.s-navitemcol-10 a{color:#2ebdd7;}
		.s-navitemcol-10 .s-menu-col-block{background:#2ebdd7;}
		.s-navitemcol-10 .s-sublinks ul li a:before{content:"▸"; margin-right:10px; margin-left:-17px; color:#2ebdd7; height:100%;}
		.s-navitemcol-10 .s-sublinks ul li a:hover{color:#2ebdd7;}
	
		.s-navitemcol-11 a{color:#ebb80e;}
		.s-navitemcol-11 .s-menu-col-block{background:#ebb80e;}
		.s-navitemcol-11 .s-sublinks ul li a:before{content:"▸"; margin-right:10px; margin-left:-17px; color:#ebb80e; height:100%;}
		.s-navitemcol-11 .s-sublinks ul li a:hover{color:#ebb80e;}
	
		.s-navitemcol-12 a{color:#ac75c9;}
		.s-navitemcol-12 .s-menu-col-block{background:#ac75c9;}
		.s-navitemcol-12 .s-sublinks ul li a:before{content:"▸"; margin-right:10px; margin-left:-17px; color:#ac75c9; height:100%;}
		.s-navitemcol-12 .s-sublinks ul li a:hover{color:#ac75c9;}
	
		.s-navitemcol-13 a{color:#ea3e52;}
		.s-navitemcol-13 .s-menu-col-block{background:#ea3e52;}
		.s-navitemcol-13 .s-sublinks ul li a:before{content:"▸"; margin-right:10px; margin-left:-17px; color:#ea3e52; height:100%;}
		.s-navitemcol-13 .s-sublinks ul li a:hover{color:#ea3e52;}
	
		.s-navitemcol-14 a{color:#3470ea;}
		.s-navitemcol-14 .s-menu-col-block{background:#3470ea;}
		.s-navitemcol-14 .s-sublinks ul li a:before{content:"▸"; margin-right:10px; margin-left:-17px; color:#3470ea; height:100%;}
		.s-navitemcol-14 .s-sublinks ul li a:hover{color:#3470ea;}
	
		.s-navitemcol-15 a{color:#ade053;}
		.s-navitemcol-15 .s-menu-col-block{background:#ade053;}
		.s-navitemcol-15 .s-sublinks ul li a:before{content:"▸"; margin-right:10px; margin-left:-17px; color:#ade053; height:100%;}
		.s-navitemcol-15 .s-sublinks ul li a:hover{color:#ade053;}
	
		.s-navitemcol-16 a{color:#2ebdd7;}
		.s-navitemcol-16 .s-menu-col-block{background:#2ebdd7;}
		.s-navitemcol-16 .s-sublinks ul li a:before{content:"▸"; margin-right:10px; margin-left:-17px; color:#2ebdd7; height:100%;}
		.s-navitemcol-16 .s-sublinks ul li a:hover{color:#2ebdd7;}
	
		.s-navitemcol-17 a{color:#ebb80e;}
		.s-navitemcol-17 .s-menu-col-block{background:#ebb80e;}
		.s-navitemcol-17 .s-sublinks ul li a:before{content:"▸"; margin-right:10px; margin-left:-17px; color:#ebb80e; height:100%;}
		.s-navitemcol-17 .s-sublinks ul li a:hover{color:#ebb80e;}
	
		.s-navitemcol-18 a{color:#ac75c9;}
		.s-navitemcol-18 .s-menu-col-block{background:#ac75c9;}
		.s-navitemcol-18 .s-sublinks ul li a:before{content:"▸"; margin-right:10px; margin-left:-17px; color:#ac75c9; height:100%;}
		.s-navitemcol-18 .s-sublinks ul li a:hover{color:#ac75c9;}
	
		.s-navitemcol-19 a{color:#ea3e52;}
		.s-navitemcol-19 .s-menu-col-block{background:#ea3e52;}
		.s-navitemcol-19 .s-sublinks ul li a:before{content:"▸"; margin-right:10px; margin-left:-17px; color:#ea3e52; height:100%;}
		.s-navitemcol-19 .s-sublinks ul li a:hover{color:#ea3e52;}
	
		.s-navitemcol-20 a{color:#3470ea;}
		.s-navitemcol-20 .s-menu-col-block{background:#3470ea;}
		.s-navitemcol-20 .s-sublinks ul li a:before{content:"▸"; margin-right:10px; margin-left:-17px; color:#3470ea; height:100%;}
		.s-navitemcol-20 .s-sublinks ul li a:hover{color:#3470ea;}
	
	.s-navbar-menu li{border-top:1px solid #ade053;}

	/* dynamic homepage */
	#everything.home #wrapper {background: center top url(https://crucamps.com.au/wp-content/uploads/2018_Spring_HC_Frantik-9103.jpg); background-size: cover;}
	.s-home-mobilebg {background: center top url(https://crucamps.com.au/wp-content/uploads/2018_Spring_HC_Frantik-9103.jpg); background-size: cover;}

    /* login box */
    .s-login .s-login-img {background: #d8d3a4 url(https://crucamps.com.au/wp-content/uploads/Younger-Kids-sailing.jpg) center center no-repeat; background-size: cover;}

	/* portal */
	.s-portalseason-summer{border-bottom:4px solid #ebb80e;}
	.s-portalseason-autumn{border-bottom:4px solid #ea3e52;}
	.s-portalseason-winter{border-bottom:4px solid #2ebdd7;}
	.s-portalseason-spring{border-bottom:4px solid #ade053;}

	/* seasonal colourings */
	.s-summer {border-bottom:2px solid #ebb80e;}
	.s-summer .s-camp-dates .small-4:nth-child(1){background:#ebb80e;}
	.s-summer .s-camp-dates .small-4:nth-child(2){background:#f3d36a;}
	.s-summer .s-seasonal-glow, .s-portalseason-summer .s-seasonal-glow{
		background-image: -moz-radial-gradient(0% 100%, circle farthest-side, #ebb80e, rgba(255, 255, 255, 0) 74%);
		background-image: -webkit-radial-gradient(0% 100%, circle farthest-side, #ebb80e, rgba(255, 255, 255, 0) 74%);
		background-image: -o-radial-gradient(0% 100%, circle farthest-side, #ebb80e, rgba(255, 255, 255, 0) 74%);
		background-image: -ms-radial-gradient(0% 100%, circle farthest-side, #ebb80e), rgba(255, 255, 255, 0) 74%);
		background-image: radial-gradient(0% 100%, circle farthest-side, #ebb80e, rgba(255, 255, 255, 0) 74%);
	}
	.s-summer .s-season-icon, .s-portalseason-summer .s-season-icon{background:url("https://crucamps.com.au/wp-content/uploads/icon_summer_opt.png");	background-size:cover;}
	.s-winter {border-bottom:2px solid #2ebdd7;}
	.s-winter .s-camp-dates .small-4:nth-child(1){background:#2ebdd7;}
	.s-winter .s-camp-dates .small-4:nth-child(2){background:#6cd7eb;}
	.s-winter .s-seasonal-glow, .s-portalseason-winter .s-seasonal-glow{
		background-image: -moz-radial-gradient(0% 100%, circle farthest-side, #2ebdd7, rgba(255, 255, 255, 0) 74%);
		background-image: -webkit-radial-gradient(0% 100%, circle farthest-side, #2ebdd7, rgba(255, 255, 255, 0) 74%);
		background-image: -o-radial-gradient(0% 100%, circle farthest-side, #2ebdd7, rgba(255, 255, 255, 0) 74%);
		background-image: -ms-radial-gradient(0% 100%, circle farthest-side, #2ebdd7), rgba(255, 255, 255, 0) 74%);
		background-image: radial-gradient(0% 100%, circle farthest-side, #2ebdd7, rgba(255, 255, 255, 0) 74%);
	}
	.s-winter .s-season-icon, .s-portalseason-winter .s-season-icon{
		background:url("https://crucamps.com.au/wp-content/uploads/icon_winter.png");
		background-size:cover;
	}

	.s-autumn {border-bottom:2px solid #ea3e52;}
	.s-autumn .s-camp-dates .small-4:nth-child(1){background:#ea3e52;}
	.s-autumn .s-camp-dates .small-4:nth-child(2){background:#ef7483;}
	.s-autumn .s-seasonal-glow, .s-portalseason-autumn .s-seasonal-glow{
		background-image: -moz-radial-gradient(0% 100%, circle farthest-side, #ea3e52, rgba(255, 255, 255, 0) 74%);
		background-image: -webkit-radial-gradient(0% 100%, circle farthest-side, #ea3e52, rgba(255, 255, 255, 0) 74%);
		background-image: -o-radial-gradient(0% 100%, circle farthest-side, #ea3e52, rgba(255, 255, 255, 0) 74%);
		background-image: -ms-radial-gradient(0% 100%, circle farthest-side, #ea3e52), rgba(255, 255, 255, 0) 74%);
		background-image: radial-gradient(0% 100%, circle farthest-side, #ea3e52, rgba(255, 255, 255, 0) 74%);
	}
	.s-autumn .s-season-icon, .s-portalseason-autumn .s-season-icon{
		background:url("https://crucamps.com.au/wp-content/uploads/icon_autumn.png");
		background-size:cover;
	}

	.s-spring {border-bottom:2px solid #ade053;}
	.s-spring .s-camp-dates .small-4:nth-child(1){background:#ade053;}
	.s-spring .s-camp-dates .small-4:nth-child(2){background:#bfe876;}
	.s-spring .s-seasonal-glow, .s-portalseason-spring .s-seasonal-glow{
		background-image: -moz-radial-gradient(0% 100%, circle farthest-side, #ade053, rgba(255, 255, 255, 0) 74%);
		background-image: -webkit-radial-gradient(0% 100%, circle farthest-side, #ade053, rgba(255, 255, 255, 0) 74%);
		background-image: -o-radial-gradient(0% 100%, circle farthest-side, #ade053, rgba(255, 255, 255, 0) 74%);
		background-image: -ms-radial-gradient(0% 100%, circle farthest-side, #ade053), rgba(255, 255, 255, 0) 74%);
		background-image: radial-gradient(0% 100%, circle farthest-side, #ade053, rgba(255, 255, 255, 0) 74%);
	}
	.s-spring .s-season-icon, .s-portalseason-spring .s-season-icon{
		background:url("https://crucamps.com.au/wp-content/uploads/icon_spring.png");
		background-size:cover;
	}

	.s-camp-thumb.s-autumn{
		background:url("https://crucamps.com.au/wp-content/uploads/ComingSoon.jpg");
		background-size: contain;
		background-repeat: no-repeat;
	}
	.s-camp-thumb.s-summer{
		background:url("https://crucamps.com.au/wp-content/uploads/CampsSearch-1000px70q.jpg");
		background-size: contain;
		background-repeat: no-repeat;
	}
	.s-camp-thumb.s-winter{
		background:url("https://crucamps.com.au/wp-content/uploads/ComingSoon.jpg");
		background-size: contain;
		background-repeat: no-repeat;
	}
	.s-camp-thumb.s-spring{
		background:url("https://crucamps.com.au/wp-content/uploads/ComingSoon.jpg");
		background-size: contain;
		background-repeat: no-repeat;
	}

	.s-button-main{
		text-transform:uppercase;
		float:left;
		display:block;
		border-radius:6px;
		-webkit-border-radius:6px;
		-moz-border-radius:6px;
		border:0px;
		color:white;
		font-family:'league_gothicregular', Arial, sans-serif;
		text-shadow:rgba(0,0,0,0.5) 0px 1px 3px;
		box-shadow:rgba(0,0,0,0.7) 0px 1px 4px;
		-webkit-box-shadow:rgba(0,0,0,0.7) 0px 1px 4px;
		-moz-box-shadow:rgba(0,0,0,0.7) 0px 1px 4px;
	}
	.s-button-main:hover{
		color:white;
	}
	.s-button-left{
		float: left;
		display: block;
		position: relative;
		padding: 0;
		margin: 0;
		overflow: hidden;
	}
	.s-button-center{
		background-image: url(https://crucamps.com.au/wp-content/themes/crucamps/images/utilities/noise_heaviest.png);
		float:left;
		display:block;
		width:auto !important;
		color:#FFF;
		text-shadow:rgba(0,0,0,0.5) 0px 1px 3px;
		font-family:'coffee_serviceregular', Arial, serif;
		font-weight:300;
		overflow:hidden;
		text-overflow:ellipsis;
		white-space:nowrap;
		overflow: visible;
		box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0), 0 0 40px rgba(0, 0, 0, 0) inset;
		-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0), 0 0 40px rgba(0, 0, 0, 0) inset;
		-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0), 0 0 40px rgba(0, 0, 0, 0) inset;
	}
	.s-button-right{
		float:left !important;
		display: block;
		position: relative;
		padding: 0;
		margin: 0;
		overflow: hidden;
	}
	.s-triangle{
		width: 0px;
		height: 0px;
		border-style: solid;
	}

	.ribbon{
		width: auto;
		display: block;
		float: left;
	}
	.s-home-calltoaction .ribbon{
		float:right;
	}
	.s-home-calltoaction .s-button-main{
		position:absolute;
		right: 0;
		margin-right: 30px;
        white-space: nowrap;
	}
	.ribbon hr{
		padding: 0;
		margin: 0;
		position: relative;
		box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
		border: none;
		border-top: 2px dotted white;
	}
	#results .s-camp-thumb.s-autumn, #results .s-camp-thumb.s-summer, #results .s-camp-thumb.s-winter, #results .s-camp-thumb.s-spring{background-size: contain;background-color:#FFF;padding-right:10px;}
	#camp-results .s-camp-thumb.s-autumn, #camp-results .s-camp-thumb.s-summer, #camp-results .s-camp-thumb.s-winter, #camp-results .s-camp-thumb.s-spring{background-size: cover; background-position: center center;}

	.s-summer-camp .s-season-symbol{
			background: transparent url(https://crucamps.com.au/wp-content/uploads/s-summer-symbol1.png) no-repeat scroll center center;
	}
	.s-autumn-camp .s-season-symbol{
			background: transparent url(https://crucamps.com.au/wp-content/uploads/s-autumn-symbol2.png) no-repeat scroll center center;
	}
	.s-winter-camp .s-season-symbol{
			background: transparent url(https://crucamps.com.au/wp-content/uploads/s-winter-symbol1.png) no-repeat scroll center center;
	}
	.s-spring-camp .s-season-symbol{
			background: transparent url(https://crucamps.com.au/wp-content/uploads/s-spring-symbol.png) no-repeat scroll center center;
	}
	.s-summer-camp .s-season-symbol-small{
		background: transparent url(https://crucamps.com.au/wp-content/uploads/icon_summer_opt.png) no-repeat scroll center center;
	}
	.s-autumn-camp .s-season-symbol-small{
		background: transparent url(https://crucamps.com.au/wp-content/uploads/icon_autumn.png) no-repeat scroll center center;
	}
	.s-winter-camp .s-season-symbol-small{
		background: transparent url(https://crucamps.com.au/wp-content/uploads/icon_winter.png) no-repeat scroll center center;
	}
	.s-spring-camp .s-season-symbol-small{
		background: transparent url(https://crucamps.com.au/wp-content/uploads/icon_spring.png) no-repeat scroll center center;
	}
	.s-summer-camp .countdown_amount{color:#5a4d1a !important;}
	.s-autumn-camp .countdown_amount{color:#531818 !important;}
	.s-winter-camp .countdown_amount{color:#0f1e3e !important;}
	.s-spring-camp .countdown_amount{color:#293e0f !important;}
	.s-summer-camp{background:#ebb80e url("https://crucamps.com.au/wp-content/themes/crucamps/images/utilities/noise_heaviest.png") center center;}
	.s-autumn-camp{background:#ea3e52 url("https://crucamps.com.au/wp-content/themes/crucamps/images/utilities/noise_heaviest.png") center center;}
	.s-winter-camp{background:#2ebdd7 url("https://crucamps.com.au/wp-content/themes/crucamps/images/utilities/noise_heaviest.png") center center;}
	.s-spring-camp{background:#ade053 url("https://crucamps.com.au/wp-content/themes/crucamps/images/utilities/noise_heaviest.png") center center;}

